Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/1923/?format=api
{ "ob_id": 1923, "uuid": "656702572b4965d88c1921046a82030d", "title": "Atmosphere Chemistry Studies in the Oceanic Environment (ACSOE) - Marine Aerosol and Gas Exchange (MAGE)", "abstract": "ACSOE (Atmosphere Chemistry Studies in the Oceanic Environment) - MAGE (Marine Aerosol and Gas Exchange). ACSOE, which took place between 1995 and 2000, is a UK Natural Environment Research Council (NERC) Thematic Research Programme to investigate the chemistry of the lower atmosphere (0 - 12 km) over the oceans. The studies aimed to bring about a clearer understanding of natural processes in the remote marine atmosphere, and how these processes are affected by atmospheric pollution originating from the continents. This information is vital in understanding regional and global-scale changes in atmospheric chemistry and climate. The principal Investigator of ACSOE was Prof Stuart Penkett of University of East Anglia. The project had three consortia of UK institutes and universities, each of which focused on a different scientific topic: OXICOA (OXIdising Capacity of the Ocean Atmosphere), MAGE (Marine Aerosol and Gas Exchange) and ACE (Aerosol Characterisation Experiment). MAGE was a study of aspects of air-sea exchange relevant to atmospheric chemistry and aerosol production.", "keywords": "ACSOE, MAGE", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1390/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1391/?format=api" ], "observationCollection": [], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/12425/?format=api", "subProject": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/12666/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5707/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/48422/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/48423/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/48424/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/48425/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/48426/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/48430/?format=api" ] }